build.classes.dir=${build.web.dir}/WEB-INF/classes
build.classes.excludes=**/*.java,**/*.form
build.dir=build
build.generated.dir=${build.dir}/generated
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
build.web.dir=${build.dir}/web
build.web.excludes=${build.classes.excludes}
client.urlPart=
compile.jsps=false
conf.dir=${source.root}/conf
debug.classpath=${build.classes.dir}:${javac.classpath}
debug.client=false
debug.server=true
debug.test.classpath=\
    ${run.test.classpath}
display.browser=true
dist.dir=dist
dist.ear.war=${dist.dir}/${war.ear.name}
dist.javadoc.dir=${dist.dir}/javadoc
dist.war=${dist.dir}/${war.name}
excludes=
file.reference.activation.jar=jars/activation.jar
file.reference.ashwood-1.1.jar=../common/lib/ashwood-1.1.jar
file.reference.avalon-framework-4.2.0.jar=lib/avalon-framework-4.2.0.jar
file.reference.batik.jar=lib/batik.jar
file.reference.cayenne-server-3.0M2.jar=../common/lib/cayenne-server-3.0M2.jar
file.reference.common-src=../common/src
file.reference.commons-collections-3.1.jar=../common/lib/commons-collections-3.1.jar
file.reference.commons-lang-2.1.jar=../common/lib/commons-lang-2.1.jar
file.reference.commons-logging-1.1.jar=../common/lib/commons-logging-1.1.jar
file.reference.evolute.jar=../common/lib/evolute.jar
file.reference.evolute.jar-1=jars/evolute.jar
file.reference.fop.jar=lib/fop.jar
file.reference.jai_imageio.jar=lib/jai_imageio.jar
file.reference.jcalendar-1.3.2.jar=../common/lib/jcalendar-1.3.2.jar
file.reference.jdom.jar=lib/jdom.jar
file.reference.log4j-1.2.8.jar=../common/lib/log4j-1.2.8.jar
file.reference.mail.jar=jars/mail.jar
file.reference.mail.jar-1=../common/lib/mail.jar
file.reference.postgresql-8.0-315.jdbc3.jar=jars/postgresql-8.0-315.jdbc3.jar
file.reference.postgresql-8.1-407.jdbc3.jar=jars/postgresql-8.1-407.jdbc3.jar
file.reference.postgresql-8.2-506.jdbc4.jar=jars/postgresql-8.2-506.jdbc4.jar
file.reference.SIPRP.jar=lib/SIPRP.jar
file.reference.TableLayout.jar=../common/lib/TableLayout.jar
includes=**
j2ee.deploy.on.save=false
j2ee.platform=1.5
j2ee.server.type=Tomcat60
jar.compress=false
javac.classpath=\
    ${libs.jsf12.classpath}:\
    ${libs.jstl11.classpath}:\
    ${libs.jsf12-support.classpath}:\
    ${libs.woodstock-components.classpath}:\
    ${libs.woodstock-theme-default.classpath}:\
    ${file.reference.activation.jar}:\
    ${file.reference.mail.jar}:\
    ${file.reference.postgresql-8.0-315.jdbc3.jar}:\
    ${file.reference.postgresql-8.1-407.jdbc3.jar}:\
    ${file.reference.postgresql-8.2-506.jdbc4.jar}:\
    ${file.reference.cayenne-server-3.0M2.jar}:\
    ${file.reference.commons-collections-3.1.jar}:\
    ${file.reference.commons-lang-2.1.jar}:\
    ${file.reference.commons-logging-1.1.jar}:\
    ${file.reference.evolute.jar}:\
    ${file.reference.jcalendar-1.3.2.jar}:\
    ${file.reference.log4j-1.2.8.jar}:\
    ${file.reference.mail.jar-1}:\
    ${file.reference.TableLayout.jar}:\
    ${file.reference.ashwood-1.1.jar}:\
    ${file.reference.SIPRP.jar}:\
    ${file.reference.jdom.jar}:\
    ${file.reference.fop.jar}:\
    ${file.reference.avalon-framework-4.2.0.jar}:\
    ${file.reference.batik.jar}:\
    ${file.reference.jai_imageio.jar}:\
    ${file.reference.evolute.jar-1}
# Space-separated list of extra javac options
javac.compilerargs=
javac.debug=true
javac.deprecation=false
javac.source=1.5
javac.target=1.5
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.preview=true
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jspcompilation.classpath=${jspc.classpath}:${javac.classpath}
lib.dir=${web.docbase.dir}/WEB-INF/lib
persistence.xml.dir=${conf.dir}
platform.active=default_platform
resource.dir=setup
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
# Space-separated list of JVM arguments used when running a class with a main method
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value):
runmain.jvmargs=
source.encoding=ISO-8859-1
source.root=src
src.dir=${source.root}/java
src.src.dir=${file.reference.common-src}
test.src.dir=test
war.content.additional=\
    ${libs.exceptionhandler-runtime.classpath}
war.ear.name=PlanosActuacao.war
war.name=PlanosActuacao.war
web.docbase.dir=web
webinf.dir=web/WEB-INF
